.s-builds {
  padding: 6rem 0;
}
.builds-wrapper {
  max-width: 70rem;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 0.5rem;
  margin: 0 auto;
  padding: 0 1rem;
}
.builds-wrapper img {
  width: 100%;
}
.builds-wrapper div {
  display: grid;
  grid-gap: 1rem;
}
.build-name {
  padding: 24% 0;
  display: grid;
  text-align: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.421);
  opacity: 0;
}
.build-name:hover {
  opacity: 1;
  transition: 0.3s;
}
.build-name span {
  color: rgba(245, 245, 245, 0.513);
  text-align: center;
  text-transform: uppercase;
  font-weight: 900;
  font-size: 2rem;
  letter-spacing: 0.05rem;
}
.build-item {
  display: grid;
}
.center-text {
  position: absolute;
  margin: 1rem;
  text-transform: uppercase;
  letter-spacing: 0.03rem;
  font-weight: 400;
  background-color: black;
  padding: 0.5rem;
  z-index: 99;
}
.build-name .play-button {
  font-size: 4rem;
}
.faq-wrapper {
  max-width: 60rem;
  margin: 0 auto;
}
.spec-cat {
  margin-top: 2rem;
}
.spec-cat h3 {
  padding: 1rem;
  margin-bottom: 0.2rem;
}
.manual1 {
  background-image: url(/assets/images/manual-tn.jpg);
  background-size: cover;
  background-position: center;
  max-width: 30rem;
  margin: 0 auto;
  border: 1rem white solid;
}
.manual-wrapper {
  padding: 0 1rem;
}
.page-nav {
  font-weight: 900;
  display: grid;
  grid-template-columns: auto auto auto;
  max-width: 30rem;
  text-align: center;
  margin: 0 auto;
  letter-spacing: 0.03rem;
}
.page-nav-wrapper {
  background-color: black;
  padding: 1rem 2rem;
}
.page-nav a:hover {
  text-decoration: underline;
  text-underline-offset: 0.2rem;
}
.manual-p {
  text-align: center;
  padding: 1rem 2rem;
  background-color: rgba(255, 254, 254, 0.059);
  letter-spacing: 0.03rem;
}
.cv1 {
  background-image: url(/assets/images/th-res-winterization.jpg);
  background-size: cover;
}
.cv2 {
  background-image: url(/assets/images/th-res-dewinterization.jpg);
  background-size: cover;
}
.cv3 {
  background-image: url(/assets/images/th-res-webasto-heater.jpg);
  background-size: cover;
}
.cv4 {
  background-image: url(/assets/images/camper-van-gallery/vfs-classic3/vfs-classic-3-2022-8.jpg);
  background-size: cover;
}
.cv5 {
  background-image: url(/assets/images/th-res-low-voltage.jpg);
  background-size: cover;
}
.cv6 {
  background-image: url(/assets/images/th-res-inverter.jpg);
  background-size: cover;
}
.cv7 {
  background-image: url(/assets/images/th-res-cold-recovery.jpg);
  background-size: cover;
}
.cv8 {
  background-image: url(/assets/images/th-res-monitor-app.jpg);
  background-size: cover;
}

@media only screen and (max-width: 1100px) {
  .builds-wrapper {
    grid-template-columns: 1fr 1fr;
  }
  .s-builds {
    padding: 1rem 0;
  }
}
@media only screen and (max-width: 700px) {
  .builds-wrapper {
    grid-template-columns: 1fr;
  }
}
@media only screen and (max-width: 600px) {
  .build-name {
    background-color: rgba(0, 0, 0, 0.421);
    opacity: 1;
  }
  .b-resources .header {
    grid-template-rows: 4rem auto 0rem;
  }
}
